#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-validation
version:              1.6.11
visibility:           public
id:                   x509-validation-1.6.11-7xXV3Tq2EkxDxwhrhPsdtW
key:                  x509-validation-1.6.11-7xXV3Tq2EkxDxwhrhPsdtW
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  b32d91d35aa3d4331185c80c26bf5b84
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:          /usr/lib/ghc-8.8.1/site-local/x509-validation-1.6.11
library-dirs:         /usr/lib/ghc-8.8.1/site-local/x509-validation-1.6.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/x509-validation-1.6.11
hs-libraries:         HSx509-validation-1.6.11-7xXV3Tq2EkxDxwhrhPsdtW
depends:
    asn1-encoding-0.9.6-FKEoQXfth5BHUYFY4bv48W
    asn1-types-0.3.3-BEFN2lXuAXP2SN3IgdRio2 base-4.13.0.0
    bytestring-0.10.9.0 containers-0.6.2.1
    cryptonite-0.26-I5fDswTTpHLDLVatg7AIs6
    data-default-class-0.1.2.0-3WblArvKItDIiwkDl9AciG
    hourglass-0.2.12-GSw1VP9GSqwICMJTFRUMHT
    memory-0.15.0-FnDoAywiUyk1oejWyXKnge mtl-2.2.2
    pem-0.2.4-3nQxU0h2ch6FxwaMSG1pTA x509-1.7.5-H2RND7Ciayg84YM2T6NBup
    x509-store-1.6.7-KAPhzFCCggX6Lx3r6CGbU1

haddock-interfaces:
    /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

